﻿@charset "utf-8";
/*
/* 
 * HTML5 ✰ Boilerplate
 *
 * What follows is the result of much research on cross-browser styling. 
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 * 
 * Dreamweaver modifications:
 * 1. Commented out selection highlight
 * 2. Removed media queries section (we add our own in a separate file)
 *
 * ==|== normalize ==========================================================
 */


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Force vertical scrollbar in non-IE
 * 3. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body { margin: 0; overflow-x: hidden; overflow-y: hidden;}

body, button, input, select, textarea { font-family: sans-serif; color: #222; }

/* 
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

/* Dreamweaver: uncomment these if you do want to customize the selection highlight
 *::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
 *::selection { background: #fe57a1; color: #fff; text-shadow: none; }
 */

/* =============================================================================
   Links
   ========================================================================== */

a { color: #137295; text-decoration: none;}
/*a:visited { color: #551a8b; }*/   /*CH - 02/27/2015*/
a:visited { color: #137295; }
a:hover { color: #137295; text-decoration: underline;}
a:focus { outline: none}

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; list-style:none;}
dd { margin: 0 0 0 40px; }
nav ul, nav ol {  list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/e 
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * Correct overflow not hidden in IE9 
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/* 
 * 1. Correct color not inheriting in IE6/7/8/9 
 * 2. Correct alignment displayed oddly in IE6/7 
 */

legend { border: 0; *margin-left: -7px; padding: 0; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 * 2. Correct inner spacing displayed oddly in IE6/7
 */

button, input { line-height: normal; *overflow: visible; }

/*
 * Reintroduce inner spacing in 'table' to avoid overlap and whitespace issues in IE6/7
 */

table button, table input { *overflow: auto; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

/* 
 * Remove inner padding and border in FF3/4: h5bp.com/l 
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/* 
 * 1. Remove default vertical scrollbar in IE6/7/8/9 
 * 2. Allow only vertical resizing
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* ==|== primary styles =====================================================
   Author: 
   ========================================================================== */
.image {padding: 0; margin: 0; border: none; display: block;}
.image_nb {padding: 0; margin: 0; border: none;}
.image_lft {padding: 0; margin: 0; border: none; float: left;}
.image_rgt {padding: 0; margin: 0; border: none; float: right;}
.image_rgt30 {padding: 0; margin: 0 0 0 30px; border: none; float: right;}
.image_arrw {padding: 0; margin: 0; border: none; vertical-align:middle;}
.clearfloat {clear: both; height: 0px; font-size: 1px; line-height: 0px;}
.title1 {margin: 0px; padding: 0; font-size: 16px; color: #336799; font-weight: bold;}
.ticktitle {margin: 0px; padding: 0 0 0 10px; font-size: 16px; color: #137295; font-weight: bold; z-index: 9999 !important;position:relative;}
.newsheading1 {font-size: 130%; color: #000; font-weight: bold; border-bottom: 1px solid #0198CF; margin-bottom: 0;}
.newsheading2 {font-size: 110%; color: #336699; font-weight: bold;}
.learnmore {margin: 0; padding: 0; font-size: 11px; color: #666; font-weight: bold; text-align: right;}

#skiptocontent a {padding:7px; position: absolute; top:-40px; left:0px; color: #336600; border-right:1px solid white;
border-bottom:1px solid white; border-bottom-right-radius:8px; background:transparent; -webkit-transition: top 1s ease-out, background 1s linear; transition: top 1s ease-out, background 1s linear; z-index: 100;}
#skiptocontent a:focus {position:absolute; left:0px; top:0px; background: #CDE5B3; outline:0; -webkit-transition: top .1s ease-in, background .5s linear; transition: top .1s ease-in, background .5s linear;}








/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */ 
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }




/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
 

 @media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }

  .no-print {display: none;}

    #form-hd-nav ul#bigscreenNav {
        display: inline-block !important;
    }

    .styled-select2 ul#smallscreenNav {
        display: none !important;
    }




}


 @media (max-width: 625px){
    .modifyVideoMobile{
        margin-left: 15px !important;
        margin-right: auto !important;
        position:relative !important;
        max-width: 88%;
        font-size: 9pt !important;
    }
 }

@media (max-width: 625px) {
    .modifyVideoMobileEducation {
        margin-left: 0 !important;
        margin-right: auto !important;
        position: relative !important;
        max-width: 88%;
        height: 88%;
    }
}

@media (max-width: 625px) {
    .modifyVideoMobileEducationText {
        visibility: hidden;
    }
}

.action-save-left {
    float: left
}
.summary-save-left {
    float: left;
    width: 33.3%;
}

.action-save-right {
    float: right
}

.summary-save-right {
    float: right;
    width: 33.3%;
    text-align: right;
}

.action-save-submit {
    border: 0px;
}

.CheckArea {
    width: 100%;
    margin-bottom: 10px;
}
.padding-20-area {
    width: 100%;
    padding-bottom: 20px
}
.dialog-message-hide {
    display: none;
}

.ui-icon-style {
    float: left;
    margin: 0 7px 50px 0;
}

.consumer-ed-video-text-wrap {
    z-index: 1;
    position: relative
}

.consumer-ed-video-text {
    color: white;
    white-space: normal;
    font-size: 13pt;
    margin-bottom: -30px
}

.consumer-ed-video {
    background-color: black;
    position: relative;
    z-index: 0
}

.video-text-wrap{
    z-index: 1;
    position: absolute;
    max-width: 309px;
}

.video-text {
    color: white;
    /*white-space: nowrap;*/
    font-size: 8pt;
    overflow-wrap: normal;
    max-width: 309px;
    /*margin-bottom: -10px;*/
    margin-top: -.5px;
}

.econsumer-video-style {
    background-color: black;
    position: relative;
    z-index: 0
}

.video-carousel-text {
    color: white;
    white-space: normal;
    font-size: 12pt;
    margin-bottom: -15px;
    margin-left: 56px
}

.carousel-video-style {
    background-color: black;
    position: relative;
    z-index: 0;
    margin-left: 52px;
    margin-bottom: 60px
}

.econsumer-carousel-clear {
    clear: both;
}

.lang-nav-li {
    text-decoration: none;
    color: #90ACC3;
}
.summary-print-icon {
    text-decoration: none;
}
#OMB {
    display: block;
    margin-top: 5px;
    font-weight: 700;
}

.li-cursor-pointer {
    cursor:pointer;
}
.complaint-sub-action-link {
    display: inline-block;
}

.valid-sum-error-marg {
    margin: 0;
}

.question-bubble-details {
    margin-bottom: 2px;
    margin-left: 2px;
}

.summary-field-label-wrapper-50 {
    width: 50%;
}

.member-country-select {
    width: 300px;
}

.complaint-form-margin {
    margin-bottom: 50px
}

.submit-div-float-right {
    float: right
}

.notice-img {
    padding-top: 0px
}
.notice-submit-btn {
    border: 0px;
    background-color: transparent;
}

.summary-comments-textarea {
    width: 99%;
}
.summary-comments-edit-wrapper {
    width: 100%;
    padding-bottom: 20px
}


/*add styles for new complaint trends & external disclaimer page*/
.ct-wrapper {
    width: 100%;
}
.ct-title, .ct-para-div, ct-img-div {

}
.ct-para-div {
    margin-top: -15px;
}
.pt-3 {
    padding-top: 20px;
}
.line-h {
    line-height: 1.25;
}
.redirect-para {
    padding-right: 25px;
    color: red;
    text-align: right;
}

.ed-link-div {
    text-align: center;
}
.ed-link-div a {
    text-decoration: none;
}
.ed-link-text {
    word-break: break-all;
}
.ed-cancel-btn-div {
    margin-top: 50px;
}
.ed-cancel-btn-div a {
    color: black;
    text-decoration: underline;
}
@media only screen and (min-width: 992px) {
    .ct-wrapper {
        display: flex;
        justify-content: space-between;
        flex-direction: row-reverse;
    }
    .ct-para-div {
        margin: 10px;
        width: 40%;
    }

    .ct-img-div {
        padding: 50px 25px 30px 10px;
        width: 60%;
    }

    .pl-25 {
        padding-left: 25px;
    }

    .p-25 {
        padding-left: 25px;
        padding-right: 25px;
    }
}

/*styles for covid and work at home story page*/
    .covid-img-one, .covid-img-two {
        display: none;
    }
    .hr-width {
        width: 25%;
    }


@media only screen and (min-width: 992px) {

    .covid-img-one, .covid-img-two {
        display: block;
    }
    .covid-img-one {
        float: right;
        margin-right: 100px;
        padding-left: 25px;
    }
    .covid-img-two {
        float: right;
        padding-left: 25px;
        max-width: 500px;
    }
    .work-at-home-img {
        display: block;
        float: right;
        padding-left: 25px;
        max-width: 500px;
    }
}

/*add styles for design update*/
.small-text{

}

.resp-tab-item.sub-nav, .resp-tab-active.sub-nav {
    margin: 0 30px 5px 0;
    font-size: 14px;
}
    

/*styles for social media links*/
.social-media-div {
    display: flex;
    flex-direction: column;
    justify-content: end;
    /*padding-top: 10px;*/
    /*padding-bottom: 10px;*/
    /*width: 100%;*/
    /*float: right;*/
    color: #666666;
}
.transparent {
    visibility: hidden;
}
.social-media-inner-div {
    float: right;
}
.featuredstory-padding {
    padding-top: 20px;
}
.share-title {
    padding-bottom: 15px;
    display: flex;
    flex-direction: column;
    justify-content: end;
}
@media only screen and (min-width: 801px) {
    .social-media-div {
        padding-bottom: 0;
    }
    .share-title {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }
}

